All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
twice-derivable-function.hh File Reference
`#include <roboptim/core/twice-differentiable-function.hh>`

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.

## Typedefs

typedef TwiceDifferentiableFunction | roboptim::TwiceDerivableFunction
| Legacy name of DifferentiableFunction. More...